@charset "utf-8";
/* CSS Document */

.tab-content > .tab-pane {
	display: none;
	visibility: hidden;
}
.tab-content > .active {
	display: block;
	visibility: visible;
}
.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear;
}
.fade.in {
	opacity: 1;
}
#tabSelect {
	border-bottom: 4px solid #FF667E;
}
#tabSelect ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 -1px;
}
#tabSelect ul li {
	margin: 0 1px;
	min-width: 200px;
}
#tabSelect ul li a {
	display: block;
	background: #D8DDE1;
	padding-top: 10px;
	color: #FF667E;
	text-decoration: none;
	border-radius: 6px 6px 0 0;
	text-align: center;
	margin-bottom: -1px;
}

@media (max-width: 768px) {
#tabSelect ul li {
	width: 33.333333333%;
	min-width: 100px;
	font-size: 80%;
}
}

@media screen and (min-width:768px) and (max-width:992px) {
}

@media (min-width: 992px) {
#tabSelect ul li a:hover {
	background: #FF667E;
	color: #fff;
}
 #tabSelect ul li a:after:hover {
 color: #fff;
}
}
#tabSelect ul li.active a {
	background: #FF667E;
	color: #fff;
}
#tabSelect ul li a:after {
	display: block;
	margin-top: -10px;
	content: "\f078";
	font-family: "FontAwesome";
}
.tabBody {
	padding: 10px;
	background: #fcf8e8;
	border: 2px solid #FF667E;
}

@media (max-width: 768px) {
.tabBody {
	padding: 10px !important;
}
}

@media screen and (min-width:768px) and (max-width:992px) {
.tabBody {
	padding: 20px;
}
}

@media (min-width: 992px) {
.tabBody {
	padding: 30px;
}
}
/*
https://lab.sonicmoov.com/markup/css/css-checkbox-radio/
*/
input[type="checkbox"], input[type="radio"] {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.checkBox label {
	position: relative;
	display: block;
	word-break: break-all;
	cursor: pointer
}

@media (min-width: 992px) {
.checkBox label:hover {
	color: #ec407a;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-webkit-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
}
.checkBox label input[type="checkbox"] + span {
	position: relative;
	padding: 0 0px 0 20px;
}
.checkBox label span {
	display: inline-block;
}
.checkBox label input[type="checkbox"] {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.checkBox label input[type="checkbox"] + span::before, .checkBox label input[type="checkbox"] + span::after {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	content: '';
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.checkBox label input[type="checkbox"] + span::before {
	z-index: 0;
	background-color: transparent;
	width: 16px;
	height: 16px;
	border: 1px solid #ec407a;
	border-radius: 5px;
	margin-top: 5px;
	-webkit-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
}
.checkBox label input[type="checkbox"] + span::after {
	z-index: 1;
	margin: 8px 5px;
	width: 6px;
	height: 9px;
}
.checkBox label input[type="checkbox"]:checked + span {
	color: #ec407a;
}
.checkBox label input[type="checkbox"]:checked + span::before {
	background-color: #ec407a;
	-webkit-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
}
.checkBox label input[type="checkbox"]:checked + span::after {
	border: 2px solid #fff;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media (min-width: 992px) {
#tabArea a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-webkit-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
}
/******************************************************

ジャンルから探す

*******************************************************/

#ContentA .flexbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -15px;
}
#ContentA .listArea {
	padding: 0 15px;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 30%;
	flex: 1 1 30%;
	max-width: 30%;
}
#ContentA .selectBox {
	padding: 0 15px;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 70%;
	flex: 1 1 70%;
	max-width: 70%;
}
#ContentA .listArea ul {
	border: 1px solid #ddd;
}
#ContentA .listArea ul li {
	border-bottom: 1px solid #ddd;
}
#ContentA .listArea ul li:last-child {
	border-bottom: none;
}
#ContentA .listArea ul li a {
	padding: 10px 56px 10px 16px;
	display: block;
	line-height: 1.2em;
	background: #fff;
	position: relative;
	color: #000;
}
#ContentA .listArea ul li.active a, #ContentA .listArea a.nav-tabs-dropdown {
	background: #FF667E;
	color: #fff;
}
#ContentA .listArea ul li.active a:after, #ContentA .listArea a.nav-tabs-dropdown:after {
	color: #fff !important;
}
#ContentA .listArea ul li a:after, #ContentA .listArea ul li.active a:before, #ContentA .listArea a.nav-tabs-dropdown:before, #ContentA .listArea a.nav-tabs-dropdown:after {
	position: absolute;
	top: 50%;
	margin-top: -8px;
}
#ContentA .listArea ul li a:after, #ContentA .listArea a.nav-tabs-dropdown:after {
	right: 10px;
	content: "\f054";
	font-family: "FontAwesome";
	color: #FF667E;
}
#ContentA .listArea ul li.active a:before, #ContentA .listArea a.nav-tabs-dropdown:before {
	right: 32px;
	content: "\f00c";
	font-family: "FontAwesome";
	color: #fff;
	font-size: 20px;
}
#ContentA #selectWrapper {
	padding: 30px;
	border: 2px solid #FF667E;
	background: #fff;
}
#ContentA .selectHead {
	padding: 10px;
	background: #D8DDE1;
}
#ContentA .selectBox .selectBody ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -15px;
	padding: 0;
}
#ContentA .selectBox .selectBody ul li {
	padding: 0 15px;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 50%;
	flex: 1 1 50%;
	max-width: 50%;
	margin-top: 15px;
}
@supports (-ms-ime-align:auto) {
ul li {
 list-style-image: url(data:0);
}
}
#ContentA .selectBox small {
}
#ContentA .selectBox .selectBody ul li label {
	padding: 0 10px;
}
#ContentA .selectBox .selectHead label, #ContentA .selectBox .selectBody ul li label {
	line-height: 1.2em
}
#ContentA .selectBox .selectHead label input[type="checkbox"] + span::before, #ContentA .selectBox .selectBody ul li label input[type="checkbox"] + span::before {
	margin-top: 0px !important;
}
#ContentA .selectBox .selectHead label input[type="checkbox"] + span::after, #ContentA .selectBox .selectBody ul li label input[type="checkbox"] + span::after {
	margin: 2px 5px
}
#ContentA .resultBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border: 2px solid #FF667E;
	background: #fff;
	margin-top: 30px;
}
#ContentA .resultBox .choiceBox {
	-webkit-box-flex: 2;
	-ms-flex: 2 1 70%;
	flex: 2 1 70%;
	max-width: 70%;
	padding: 20px;
}
#ContentA .resultBox .choiceBox .choicehead {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#ContentA .resultBox .choiceBox .choicehead h4 {
	font-weight: bold;
}
#ContentA .resultBox .choiceBox .choicehead a {
	color: #000;
}
#ContentA .resultBox .choiceBox .choicehead a:before {
	margin-right: 0.5em;
	content: "\f0da";
	font-family: "FontAwesome";
	color: #FF667E;
}
#ContentA .resultBox .choiceBox .choiceBody #choiceText {
	margin: 0.3em 0;
}
#ContentA .resultBox .choiceBox .choiceBody ul {
	letter-spacing: -.4em;
}
#ContentA .resultBox .choiceBox .choiceBody ul li {
	display: inline-block;
	letter-spacing: normal;
	color: #FF667E;
}
#ContentA .resultBox .choiceBox .choiceBody ul#log_parent {
	padding-right: 0.3em;
}
#ContentA .resultBox .choiceBox .choiceBody ul#log_parent li {
	margin-bottom: 5px;
	padding-left: 0.3em;
}
#ContentA .resultBox .choiceBox .choiceBody ul#log_parent li span {
	color: #fff;
	background: #FF667E;
	padding: 0 0.4em;
	border-radius: 4px;
	display: inline-block;
	font-size: 90%;
}
#ContentA .resultBox .choiceBox .choiceBody ul#log_parent li span:after{
	content: "のすべて"
}
#ContentA .resultBox .choiceBox .choiceBody ul#log_Child li {
	font-size: 90%;
}
#ContentA .resultBox .choiceBox .choiceBody ul#log_Child li:first-child {
	padding-left: 0.3em;
}
#ContentA .resultBox .choiceBox .choiceBody ul#log_Child li + li:before {
	margin-right: 0.1em;
	content: "/";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1.2;
	padding-left: 0.3em;
	padding-right: 0.3em;
}
#ContentA .resultBox .searchBox {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 30%;
	flex: 1 1 30%;
	max-width: 30%;
	border-left: 1px solid #FF667E;
	padding: 20px;
}
#ContentA .resultBox .searchBox dl dd {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #FF667E;
}
#ContentA .resultBox .searchBox .btnArea a {
	display: block;
	padding: 10px 0px;
	margin: auto;
	text-align: center;
	background: #FF667E;
	color: #FFF;
	border-bottom: solid 4px #956262;
	border-radius: 8px;
}
#ContentA .nav-tabs-dropdown {
	display: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

@media screen and (min-width: 769px) {
#ContentA #nav-tabs-wrapper {
	display: block!important;
}
}

@media (max-width: 768px) {
#ContentA .flexbox {
	margin: 0 !important;
}
#ContentA .nav-tabs-dropdown {
	display: block;
	padding: 10px 56px 10px 16px;
	line-height: 1.2em;
	background: #fff;
	position: relative;
	color: #000;
}
#ContentA #nav-tabs-wrapper {
	display: none;
}
#ContentA #selectWrapper {
	padding: 10px;
	margin-top: 15px;
}
#ContentA .listArea {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100% !important;
	flex: 1 1 100% !important;
	max-width: 100% !important;
	padding: 0 !important;
}
#ContentA .selectBox {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100% !important;
	flex: 1 1 100% !important;
	max-width: 100% !important;
	padding: 0 !important;
}
#ContentA .selectBox .selectBody ul {
	margin-bottom: 15px;
}
#ContentA .resultBox {
	margin-top: 10px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#ContentA .resultBox .choiceBox {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	max-width: 100%;
	padding: 10px;
}
#ContentA .resultBox .searchBox {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	max-width: 100%;
	border-top: 1px solid #FF667E;
	border-left: none;
	padding: 10px;
}
#ContentA .selectBox .selectBody ul {
	margin: 0 -5px 10px;
}
#ContentA .selectBox .selectBody ul li {
	padding: 0 5px;
}
}

@media screen and (min-width:768px) and (max-width:992px) {
#ContentA .listArea {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 35%;
	flex: 1 1 35%;
	max-width: 35%;
}
#ContentA .selectBox {
	-webkit-box-flex: 2;
	-ms-flex: 2 1 65%;
	flex: 2 1 65%;
	max-width: 65%;
}
#ContentA #selectWrapper {
	padding: 20px;
}
}

@media (min-width: 992px) {
#ContentA .resultBox .choiceBox .choicehead a:hover {
	color: #FF667E;
}
#ContentA .listArea ul li a:hover {
	background: #FF667E;
	color: #fff;
}
#ContentA .listArea ul li a:hover:after {
	color: #fff;
}
}
/******************************************************

所属から探す

*******************************************************/
#ContentB .flexbox ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: -20px -15px 0;
}
#ContentB .flexbox ul li {
	padding: 0 15px;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 33.33333333%;
	flex: 1 1 33.33333333%;
	max-width: 33.33333333%;
	margin-top: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}
#ContentB .flexbox ul li a {
	position: relative;
	width: 100%;
	padding: 5px 26px 5px 16px;
	background: #fff;
	border: 1px solid #bbb;
	border-radius: 6px;
	color: #000;
	min-height: 100px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-shadow: 0px -6px 3px -3px #bbb inset;
	box-shadow: 0px -6px 3px -3px #bbb inset;
}
#ContentB .flexbox ul li a span {
	font-size: 14px;
	line-height: 1.5em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#ContentB .flexbox ul li a:after {
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -12px;
	content: "\f054";
	font-family: "FontAwesome";
	color: #FF667E;
}

@media (max-width: 768px) {
#ContentB .flexbox ul {
	margin: -10px 0 0;
}
#ContentB .flexbox ul li {
	padding: 0;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	max-width: 100%;
	margin-top: 10px;
}
}

@media screen and (min-width:768px) and (max-width:992px) {
#ContentB .flexbox ul li {
	padding: 0 15px;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 50%;
	flex: 1 1 50%;
	max-width: 50%;
	margin-top: 20px;
}
}

@media (min-width: 992px) {
#ContentB .flexbox ul li {
	padding: 0 10px;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 33.33333333%;
	flex: 1 1 33.33333333%;
	max-width: 33.33333333%;
	margin-top: 20px;
}
#ContentB .flexbox ul li a:hover {
	background: #FF667E;
	color: #fff;
	border: 1px solid #FF667E;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#ContentB .flexbox ul li a:hover:after {
	color: #fff;
}
}
/******************************************************

五十音から探す

*******************************************************/
#ContentC .flexbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#ContentC .flexbox .itemBox {
	padding: 0 30px;
	width: 50%;
}
#ContentC .flexbox .itemBox.border {
	border-right: 1px solid #FF667E;
}
#ContentC .lineBox {
	margin-top: 15px;
}
#ContentC .lineBox ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#ContentC .lineBox ul li {
	text-align: center;
}
#ContentC .lineBox ul li a, #ContentC .lineBox ul li span {
	display: block;
	background: #fff;
	font-size: 18px;
	border: 1px solid #bbb;
	border-radius: 6px;
	color: #000;
	font-weight: bold;
}
#ContentC .lineBox ul li span {
	background: #f5f5f5 !important;
	color: #999;
}

@media (max-width: 768px) {
#ContentC .lineBox ul {
	margin: 0 -3px;
}
#ContentC .lineBox ul li {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 20%;
	flex: 0 1 20%;
	max-width: 20%;
	padding: 0 3px
}
#ContentC .flexbox .itemBox {
	padding: 0;
	width: 100%;
	margin-top: 0px;
}
#ContentC .lineBox ul li a, #ContentC .lineBox ul li span {
	font-size: 14px;
	padding: 8px;
}
#ContentC .flexbox .itemBox.border {
	border-right: none;
	margin-top: -10px;
}
#ContentC .itemBox.border .lineBox:first-child {
	margin-top: 10px;
}
}

@media screen and (min-width:768px) and (max-width:992px) {
#ContentC .flexbox .itemBox {
	padding: 0 20px;
}
#ContentC .lineBox ul {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0 -5px;
}
#ContentC .lineBox ul li {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 20%;
	flex: 0 1 20%;
	max-width: 20%;
	min-width: 50px;
	padding: 0 5px
}
#ContentC .lineBox ul li a, #ContentC .lineBox ul li span {
	font-size: 15px;
	padding: 12px 10px;
}
}

@media (min-width: 992px) {
#ContentC .lineBox ul li a, #ContentC .lineBox ul li span {
	width: 70px;
	height: 60px;
	line-height: 60px;
	padding: 0px 24px;
}
#ContentC .lineBox ul li a:hover {
	background: #FF667E;
	border: 1px solid #FF667E;
	color: #fff;
}
}